\name{DrawHistogram}
\alias{DrawHistogram}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{Graphic representation of the Histogram}
\description{
   This function creates a graph, that represents a circumference divided in sectors of different radius.
   The radius represents the percentage of azimuth data which belongs to each sector. Each portion represent the azimuths that 
   exist between the angles formed by the sides of the portion.
}
\usage{
DrawHistogram(azimuths)
DrawHistogram(azimuths, TamClasses = 20)
DrawHistogram(azimuths, TamClasses = 15, Direction = 2)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{azimuths}{Vector containing the values of the azimuths}
  \item{TamClasses}{Integer value that represents the size of each portion. The default is 15.}
  \item{Direction}{Integer value that indicates the direction of the data.
			Direction  1 = Mathematical direction (0  E anticlockwise),
			direction 2 = Topographical direction (0  N clockwise). The defaul is 2}
}
\details{
   It is very important to work always with the same direction, because if the data are loaded in Topographical direction, 
   and Graphic representation of the Histogram in Mathematical direction, the resulting graph is wrong.

   With this function we can see where they are the sectors most dense and less dense.

   One way to get a vector of azimuths from X and Y coordinates of measured values and real values 
   (coordinates (X, Y) of the error), It is using the \code{\link{LoadData}} function.
}
\value{
   This function returns no value, creates a graph that represents a circular histogram of the input data.
}
\references{
%% ~put references to the literature/web site here ~
}
\author{Juan Carlos Ruiz Cuetos \email{jruizcue@alumnos.unex.es}}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
   \code{\link{DrawDistribution}}, \code{\link{DrawPoints}}, \code{\link{DrawModuleAndAzimuthDistribution}},
   \code{\link{DrawDensityMap}}, \code{\link{DrawVectors}}.
}
\examples{
   FileName<-system.file("data/RectangularData.txt", package="VecStat")
   dat<-LoadData(FileName, Type=1, Direction=2)
   azimuths<-dat[,2]
   DrawHistogram(azimuths, TamClasses=15)
}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
\keyword{graphics}
