\name{DrawModuleAndAzimuthDistribution}
\alias{DrawModuleAndAzimuthDistribution}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{Graphic representation of Module and Azimuth Distribution}
\description{
   This function creates a graph, that allows us to check the angular and linear magnitudes simultaneously,
   also indicated the Mean Azimuth (red color).
}
\usage{
DrawModuleAndAzimuthDistribution(data_x, data_y)
DrawModuleAndAzimuthDistribution(data_x, data_y, Direction = 2)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{data_x}{Vector containing the values of the X coordinate}
  \item{data_y}{Vector containing the values of the Y coordinate}
  \item{Direction}{Integer value that indicates the direction of the data.
			Direction  1 = Mathematical direction (0  E anticlockwise),
			direction 2 = Topographical direction (0  N clockwise). The defaul is 2}
}
\details{
   The graph draws a line for each of the samples. The lines will have origin in (0,0) and end at coordinates (X, Y).
   The concentric circumference allow us to identify linear magnitudes, and the legend of the angles allows to know the angular magnitudes value.
   
   It is very important to work always with the same direction, because if the data are loaded in Topographical direction, 
   and Graphic representation of the Histogram in Mathematical direction, the resulting graph is wrong.

   One way to get a vector of X coordinate and Y coordinate from modules and azimuths of measured values and real values 
   (coordinates (X, Y) of the error), It is using the \code{\link{LoadData}} function.
}
\value{
   This function returns no value, creates a graph that represents module and azimuth distribution
}
\references{
%% ~put references to the literature/web site here ~
}
\author{Juan Carlos Ruiz Cuetos \email{jruizcue@alumnos.unex.es}}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
   \code{\link{DrawHistogram}}, \code{\link{DrawDistribution}}, \code{\link{DrawPoints}},
   \code{\link{DrawDensityMap}}, \code{\link{DrawVectors}}.
}
\examples{
   FileName<-system.file("data/RectangularData.txt", package="VecStat")
   dat<-LoadData(FileName, Type=1, Direction=2)
   X_coordinate<-dat[,3]
   Y_coordinate<-dat[,4]
   DrawModuleAndAzimuthDistribution(X_coordinate, Y_coordinate, Direction=2)
}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
\keyword{graphics}
