\name{DrawPoints}
\alias{DrawPoints}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{Graphic representation of Points}
\description{
   This function creates a graph, that represents one point for each sample in the final coordinates of each 
   vector assuming that initials are at the origin (0,0), also shows a percentage of discordant points (red color), 
   selected from the module or mean harmonic, called "outliers".
}
\usage{
DrawPoints(data_x, data_y)
DrawPoints(data_x, data_y, PercentajeOutliers = 3)
DrawPoints(data_x, data_y, MeanHarmonic = TRUE)
DrawPoints(data_x, data_y, PercentajeOutliers = 3, MeanHarmonic = TRUE)
DrawPoints(data_x, data_y, PercentajeOutliers = 5, MeanHarmonic = FALSE)
...
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{data_x}{Vector containing the values of the X coordinate}
  \item{data_y}{Vector containing the values of the Y coordinate}
  \item{PercentajeOutliers}{Integer value that indicates the percentage of outliers. The defaul is 5}
  \item{MeanHarmonic}{Logical value, if MeanHarmonic=FALSE the module is used for the calculation of outliers, 
                     if MeanHarmonic=TRUE the Mean Harmonic is used for the calculation of outliers. The defaul is FALSE}
}
\details{
	The graph represents the situation of real points respect the points measured.One point that is in coordination (0,0)
	is a point where their coordinates measured are equal to their real coordinates.
	
    One way to get a vector of X coordinate and Y coordinate from modules and azimuths of measured values and real values 
   (coordinates (X, Y) of the error), It is using the \code{\link{LoadData}} function.
}
\value{
   This function returns no value, creates a graph that represents the situation of real points respect the points measured,
   being the situation of real points (0,0).
}
\references{
%% ~put references to the literature/web site here ~
}
\author{Juan Carlos Ruiz Cuetos \email{jruizcue@alumnos.unex.es}}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
   \code{\link{DrawHistogram}}, \code{\link{DrawDistribution}}, \code{\link{DrawModuleAndAzimuthDistribution}},
   \code{\link{DrawDensityMap}}, \code{\link{DrawVectors}}.
}
\examples{
   FileName<-system.file("data/RectangularData.txt", package="VecStat")
   dat<-LoadData(FileName, Type=1, Direction=2)
   X_coordinate<-dat[,3]
   Y_coordinate<-dat[,4]
   DrawPoints(X_coordinate, Y_coordinate, PercentajeOutliers=8)
}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
\keyword{graphics}
