\name{RaoTest}
\alias{RaoTest}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{Rao Test. Formal test of uniformity}
\description{
   This function does the Rao test. This test is presented as more robust than the Rayleigh test.
}
\usage{
RaoTest(azimuths)
RaoTest(azimuths, Alpha = 0.01)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{azimuths}{Vector containing the values of the azimuths}
  \item{Alpha}{Value used to obtain the Rao Value of the Rao Table. 
			The values can be 0.001, 0.005, 0.01, 0.05, 0.1, 0.5, 0.9.
			The default is 0.01.}
}
\details{
   For a uniform distribution, the space between points should be about \code{360/n}. If the space 
   deviates much from this value, the probability that the data belong to a uniform distribution is reduced.

   One way to get a vector of azimuths from X and Y coordinates of measured values and real values 
   (coordinates (X, Y) of the error), It is using the \code{\link{LoadData}} function.
}
\value{
  Returns the probability value, and indicates whether or not to accept the hypothesis of uniformity.
}
\references{
%% ~put references to the literature/web site here ~
}
\author{Juan Carlos Ruiz Cuetos \email{jruizcue@alumnos.unex.es}}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
   \code{\link{ValuationOfUniformity}}, \code{\link{RayleighTest}}.
}
\examples{
   FileName<-system.file("data/RectangularData.txt", package="VecStat")
   dat<-LoadData(FileName, Type=1, Direction=2)
   azimuths<-dat[,2]
   RaoTest(azimuths, Alpha = 0.01)
}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
\keyword{test}
