\name{ValuationOfUniformity}
\alias{ValuationOfUniformity}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{Valuation graph of the uniformity}
\description{
   This function generates a graph that allows you to see quickly if the data distribution can be considered uniform
   or if it departs conspicuously from the uniformity.
}
\usage{
ValuationOfUniformity(azimuths)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{azimuths}{Vector containing the values of the azimuths}
}
\details{
   To create the graph are placed in increasing order all azimuths and are drawn in a rectangular coordinate system.
   
   If the points drawn, are located on a line of about 45 degrees, passing through the origin, we can say that the data fit the uniform model.
   
   The arbitrary choice of origin, it may produce that the graph of distribution of points to induces a misunderstanding in the interpretation.
   To solve this problem, adding the unit to each element of the pair of values of the first 20 percent of points, and subtract the unit to 
   each element of the pair of values of the last 20 percent.
   
   One way to get a vector of azimuths from X and Y coordinates of measured values and real values 
   (coordinates (X, Y) of the error), It is using the \code{\link{LoadData}} function.
}
\value{
   This function returns no value, what it does is display a chart to show if be accepted or rejected the hypothesis of uniform distribution.
}
\references{
%% ~put references to the literature/web site here ~
}
\author{Juan Carlos Ruiz Cuetos \email{jruizcue@alumnos.unex.es}}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
   \code{\link{RayleighTest}}, \code{\link{RaoTest}}.
}
\examples{
   FileName<-system.file("data/RectangularData.txt", package="VecStat")
   dat<-LoadData(FileName, Type=1, Direction=2)
   azimuths<-dat[,2]
   ValuationOfUniformity(azimuths)
}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
\keyword{test}
